4 Replies Latest reply on May 7, 2012 12:16 PM by Greg Kullberg

    BBSA Upgrade & Compliance module

      I’m working on the project where a client has upgraded BBSAfrom v8.0 to 8.1 – the application server component only, with BBS8.0 they had OOTB Compliance modules imported in BBSA, Do you think we need to re-apply thev8.1 compliance templates or are they upgraded as a result of BBSA upgrade?